Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/27507/?format=api
{
"ob_id": 27507,
"uuid": "0b6dd27f98b848f2b4e92c248f86467a",
"title": "Derivation of the EUSTACE coincident daily air temperature estimates and reference measurements, for validation",
"abstract": "To validate the EUSTACE globally gridded clear-sky daily air temperature estimates from satellites and the the EUSTACE global daily air temperature product a set of match-up datasets containing in-situ reference and EUSTACE temperature estimates have been produced. The matchups were produced separately for each test-reference dataset pairing. Therefore each file contains only matchups of one EUSTACE product to one in situ dataset.\r\n\r\nThe matchup process varied between platforms and as a consequence the filename format, file format and variables contained within each file depend on the matched datasets.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}